Bug 583513 - [abrt] crash in system-config-display-2.2-1.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in system-config-display-2.2-1.fc12: Process /usr/bin/python was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
abrt_hash:d0645cd332943d5afac8898145d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-18 19:54 EDT by Devyn H.
Modified: 2010-12-03 10:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.42 KB, text/plain)
2010-04-18 19:54 EDT, Devyn H.
no flags Details

  None (edit)
Description Devyn H. 2010-04-18 19:54:45 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python2 /usr/share/system-config-display/xconf.py
comment: Please see 'How to reproduce ..... ' steps above.
component: system-config-display
executable: /usr/bin/python
kernel: 2.6.32.11-99.fc12.i686
package: system-config-display-2.2-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.  Running system-config-display results in above error.
Comment 1 Devyn H. 2010-04-18 19:54:48 EDT
Created attachment 407457 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:48:10 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 10:42:22 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.